Bug 184047 - NVIDIA Sound Card is detected but won't play sound
NVIDIA Sound Card is detected but won't play sound
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-05 08:55 EST by Tim McConnell
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 16:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/modprobe.d/blacklist (953 bytes, application/octet-stream)
2006-05-14 04:48 EDT, Need Real Name
no flags Details
dmesg after trying system-config-sound (15.13 KB, application/octet-stream)
2006-05-14 04:59 EDT, Need Real Name
no flags Details
Created when I installed nforce driver (65.31 KB, text/plain)
2006-05-14 05:00 EDT, Need Real Name
no flags Details
Shows configuration changes (275 bytes, application/octet-stream)
2006-05-14 05:01 EDT, Need Real Name
no flags Details
Created by running system-config-soundcard (11.76 KB, text/plain)
2006-05-14 05:04 EDT, Need Real Name
no flags Details

  None (edit)
Description Tim McConnell 2006-03-05 08:55:05 EST
Description of problem: Sound card Configuration tool detects internal sound
card, but does not configure it for use and sound does not work.  


Version-Release number of selected component (if applicable):


How reproducible: Attempt to use Sound card Configuration tool to enable Nvidia
Driven Internal card on MSI 8Extereme Mainboard


Steps to Reproduce:
1.In GNOME Desktop go to Desktop-> Syatem Configuration -> Sound card detection
2. Choose Nvidia -> Coporation MCP2S AC'97 audio Controller.
3. click PLay Test Sound and hear nothing
  
Actual results:
Sound does not work 

Expected results:
To Hear sound

Additional info:
From /root/scsound.log:
------- System Config Soundcard --------
Sun Mar  5 06:45:45 MST 2006

------- lspci --------
00:00.0 Host bridge: nVidia Corporation nForce2 AGP (different version?) (rev a2)
00:00.1 RAM memory: nVidia Corporation nForce2 Memory Controller 1 (rev a2)
00:00.2 RAM memory: nVidia Corporation nForce2 Memory Controller 4 (rev a2)
00:00.3 RAM memory: nVidia Corporation nForce2 Memory Controller 3 (rev a2)
00:00.4 RAM memory: nVidia Corporation nForce2 Memory Controller 2 (rev a2)
00:00.5 RAM memory: nVidia Corporation nForce2 Memory Controller 5 (rev a2)
00:01.0 ISA bridge: nVidia Corporation MCP2A ISA bridge (rev a3)
00:01.1 SMBus: nVidia Corporation MCP2A SMBus (rev a1)
00:02.0 USB Controller: nVidia Corporation MCP2A USB Controller (rev a1)
00:02.1 USB Controller: nVidia Corporation MCP2A USB Controller (rev a1)
00:02.2 USB Controller: nVidia Corporation MCP2A USB Controller (rev a2)
00:04.0 Bridge: nVidia Corporation MCP2A Ethernet Controller (rev a3)
00:06.0 Multimedia audio controller: nVidia Corporation MCP2S AC'97 Audio
Controller (rev a1)
00:08.0 PCI bridge: nVidia Corporation MCP2A PCI Bridge (rev a3)
00:09.0 IDE interface: nVidia Corporation MCP2A IDE (rev a3)
00:0b.0 IDE interface: nVidia Corporation nForce2 Serial ATA Controller (rev a3)
00:1e.0 PCI bridge: nVidia Corporation nForce2 AGP (rev a2)
01:00.0 VGA compatible controller: nVidia Corporation NV11DDR [GeForce2 MX 100
DDR/200 DDR] (rev b2)
02:06.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado] (rev 78)
02:07.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 08)
02:07.1 Input device controller: Creative Labs SB Live! MIDI/Game Port (rev 08)
02:08.0 Serial controller: 3Com Corp, Modem Division 56K FaxModem Model 5610
(rev 01)

------- lsmod --------
Module                  Size  Used by
vfat                   12993  1 
fat                    51165  1 vfat
nvidia               4090000  12 
ppdev                   9157  0 
parport_pc             27909  1 
lp                     12937  0 
parport                35593  3 ppdev,parport_pc,lp
autofs4                19653  1 
rfcomm                 37461  0 
l2cap                  25153  5 rfcomm
bluetooth              47781  4 rfcomm,l2cap
sunrpc                146045  1 
n_hdlc                  9413  1 
ppp_synctty            10817  1 
ppp_async              12353  0 
crc_ccitt               2241  1 ppp_async
ppp_generic            30421  6 ppp_synctty,ppp_async
slhc                    7233  1 ppp_generic
ip_vs                  83841  0 
ipt_REJECT              5953  1 
ipt_state               1985  1 
ip_conntrack           52717  1 ipt_state
nfnetlink               6617  1 ip_conntrack
iptable_filter          3137  1 
ip_tables              20033  3 ipt_REJECT,ipt_state,iptable_filter
video                  16197  0 
button                  6737  0 
battery                 9541  0 
ac                      4933  0 
ipv6                  252577  14 
usblp                  13633  0 
usb_storage            63241  1 
ohci_hcd               22109  0 
ehci_hcd               33485  0 
i2c_nforce2             6977  0 
i2c_core               21697  1 i2c_nforce2
emu10k1_gp              3905  0 
gameport               15689  2 emu10k1_gp
snd_emu10k1_synth       7233  0 
snd_emux_synth         35009  1 snd_emu10k1_synth
snd_seq_virmidi         7489  1 snd_emux_synth
snd_seq_midi_emul       6977  1 snd_emux_synth
snd_emu10k1           114021  2 snd_emu10k1_synth
snd_rawmidi            24801  2 snd_seq_virmidi,snd_emu10k1
snd_ac97_codec         88161  1 snd_emu10k1
snd_seq_dummy           3781  0 
snd_seq_oss            31809  0 
snd_seq_midi_event      7105  2 snd_seq_virmidi,snd_seq_oss
snd_seq                49617  8
snd_emux_synth,snd_seq_virmidi,snd_seq_midi_emul,snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          9037  7
snd_emu10k1_synth,snd_emux_synth,snd_emu10k1,snd_rawmidi,snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            50545  0 
snd_mixer_oss          17985  2 snd_pcm_oss
snd_pcm                86981  3 snd_emu10k1,snd_ac97_codec,snd_pcm_oss
snd_timer              24901  3 snd_emu10k1,snd_seq,snd_pcm
snd_ac97_bus            2497  1 snd_ac97_codec
snd_page_alloc         10697  2 snd_emu10k1,snd_pcm
snd_util_mem            4929  2 snd_emux_synth,snd_emu10k1
snd_hwdep               9185  2 snd_emux_synth,snd_emu10k1
snd                    54309  13
snd_emux_synth,snd_seq_virmidi,snd_emu10k1,snd_rawmidi,snd_ac97_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer,snd_hwdep
soundcore               9889  2 snd
3c59x                  44137  0 
mii                     5697  1 3c59x
floppy                 62085  0 
dm_snapshot            17773  0 
dm_zero                 2113  0 
dm_mirror              22417  0 
ext3                  129993  2 
jbd                    57941  1 ext3
dm_mod                 56793  6 dm_snapshot,dm_zero,dm_mirror
sata_nv                 9413  0 
libata                 56397  1 sata_nv
sd_mod                 19137  2 
scsi_mod              134889  3 usb_storage,libata,sd_mod

------- /etc/modprobe.conf --------
alias eth0 nvnet
alias forcedeth off
alias eth1 3c59x
alias scsi_hostadapter sata_nv
alias snd-card-0 nvsound
alias snd-intel8x0 off
alias i810_audio off
options snd-card-0 index=0  
options nvsound index=0  
install nvsound /sbin/modprobe --ignore-install nvsound ; sleep 1;
/usr/bin/nvmix-reg -f /etc/nvmixrc -L >/dev/null 2>&1 || :
remove nvsound { /usr/bin/nvmix-reg -f /etc/nvmixrc -S >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove nvsound
remove snd-emu10k1 { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-emu10k1
alias snd-card-1 snd-intel8x0
options snd-card-1 index=1  
options snd-intel8x0 index=1  
remove snd-intel8x0 { /usr/sbin/alsactl store 1 >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-intel8x0
alias usb-controller ehci-hcd
alias usb-controller1 ohci-hcd
alias char-major-195* nvidia
options nvidia NVreg_ModifyDeviceFiles=0

------- /etc/asound.conf --------
#Generated by system-config-soundcard, do not edit by hand
#SWCONF
#DEV 0
defaults.pcm.card 1 
defaults.pcm.device 0 
defaults.ctl.card 1 

------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: Live [SBLive! Value [CT4832]], device 0: emu10k1 [ADC Capture/Standard
PCM Playback]
  Subdevices: 32/32
  Subdevice #0: subdevice #0
  Subdevice #1: subdevice #1
  Subdevice #2: subdevice #2
  Subdevice #3: subdevice #3
  Subdevice #4: subdevice #4
  Subdevice #5: subdevice #5
  Subdevice #6: subdevice #6
  Subdevice #7: subdevice #7
  Subdevice #8: subdevice #8
  Subdevice #9: subdevice #9
  Subdevice #10: subdevice #10
  Subdevice #11: subdevice #11
  Subdevice #12: subdevice #12
  Subdevice #13: subdevice #13
  Subdevice #14: subdevice #14
  Subdevice #15: subdevice #15
  Subdevice #16: subdevice #16
  Subdevice #17: subdevice #17
  Subdevice #18: subdevice #18
  Subdevice #19: subdevice #19
  Subdevice #20: subdevice #20
  Subdevice #21: subdevice #21
  Subdevice #22: subdevice #22
  Subdevice #23: subdevice #23
  Subdevice #24: subdevice #24
  Subdevice #25: subdevice #25
  Subdevice #26: subdevice #26
  Subdevice #27: subdevice #27
  Subdevice #28: subdevice #28
  Subdevice #29: subdevice #29
  Subdevice #30: subdevice #30
  Subdevice #31: subdevice #31
card 0: Live [SBLive! Value [CT4832]], device 2: emu10k1 efx [Multichannel
Capture/PT Playback]
  Subdevices: 8/8
  Subdevice #0: subdevice #0
  Subdevice #1: subdevice #1
  Subdevice #2: subdevice #2
  Subdevice #3: subdevice #3
  Subdevice #4: subdevice #4
  Subdevice #5: subdevice #5
  Subdevice #6: subdevice #6
  Subdevice #7: subdevice #7
card 0: Live [SBLive! Value [CT4832]], device 3: emu10k1 [Multichannel Playback]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------


------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.10rc3 (Mon Nov 07 13:30:21
2005 UTC).

------- /proc/asound/modules --------
0 snd_emu10k1

------- /proc/asound/pcm --------
00-00: emu10k1 : ADC Capture/Standard PCM Playback : playback 32 : capture 1
00-01: emu10k1 mic : Mic Capture : capture 1
00-02: emu10k1 efx : Multichannel Capture/PT Playback : playback 8 : capture 1
00-03: emu10k1 : Multichannel Playback : playback 1

------- system-config-soundcard --------

/usr/share/system-config-soundcard/soundcard.py:152: DeprecationWarning: use
gtk.ComboBox
  self.primaryDeviceOptionMenu = gtk.OptionMenu()
/usr/share/system-config-soundcard/soundcard.py:174: DeprecationWarning: use
gtk.ComboBox
  self.primarySubDeviceOptionMenu = gtk.OptionMenu()
Read config:
card 0
device 0
HW 0
----------- Kudzu -------------
Desc:           Creative Labs SB Live! EMU10k1
Driver:         snd-emu10k1
Device:         None

----------- **** -------------
Desc:           nVidia Corporation MCP2S AC'97 Audio Controller
Driver:         snd-intel8x0
Device:         None

----------- **** -------------
Playing WAVE '/usr/share/system-config-soundcard/sound-sample.wav' : Signed 16
bit Little Endian, Rate 44100 Hz, Stereo
Read config:
card 0
device 0
HW 0
----------- Kudzu -------------
Desc:           Creative Labs SB Live! EMU10k1
Driver:         snd-emu10k1
Device:         None

----------- **** -------------
Desc:           nVidia Corporation MCP2S AC'97 Audio Controller
Driver:         snd-intel8x0
Device:         None

----------- **** -------------
Playing WAVE '/usr/share/system-config-soundcard/sound-sample.wav' : Signed 16
bit Little Endian, Rate 44100 Hz, Stereo

and from the dmesg command: 
mtrr: v2.0 (20020519)
CPU: AMD Athlon(tm) XP 3000+ stepping 00
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
ACPI: setting ELCR to 0200 (from 0e20)
Local APIC disabled by default; use 'lapic' to enable it.
checking if image is initramfs... it is
Freeing initrd memory: 1753k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xfbe50, last bus=2
PCI: Using configuration type 1
ACPI: Subsystem revision 20050902
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
Boot video device is 0000:01:00.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
ACPI: Power Resource [ISAV] (on)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGPB._PRT]
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LAPU] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LFIR] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [L3CM] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LSID] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [APC1] (IRQs *16), disabled.
ACPI: PCI Interrupt Link [APC2] (IRQs *17), disabled.
ACPI: PCI Interrupt Link [APC3] (IRQs *18), disabled.
ACPI: PCI Interrupt Link [APC4] (IRQs *19), disabled.
ACPI: PCI Interrupt Link [APC5] (IRQs *16), disabled.
ACPI: PCI Interrupt Link [APCF] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCG] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCH] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCI] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCK] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCS] (IRQs *23), disabled.
ACPI: PCI Interrupt Link [APCL] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCM] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [AP3C] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21) *0, disabled.
ACPI: PCI Interrupt Link [APSI] (IRQs 22) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
pnp: 00:00: ioport range 0x4000-0x407f could not be reserved
pnp: 00:00: ioport range 0x4080-0x40ff has been reserved
pnp: 00:00: ioport range 0x4400-0x447f has been reserved
pnp: 00:00: ioport range 0x4480-0x44ff could not be reserved
pnp: 00:00: ioport range 0x4200-0x427f has been reserved
pnp: 00:00: ioport range 0x4280-0x42ff has been reserved
pnp: 00:01: ioport range 0x5000-0x503f has been reserved
pnp: 00:01: ioport range 0x5100-0x513f has been reserved
PCI: Bridge: 0000:00:08.0
  IO window: 9000-9fff
  MEM window: dc000000-ddffffff
  PREFETCH window: 50000000-500fffff
PCI: Bridge: 0000:00:1e.0
  IO window: disabled.
  MEM window: de000000-dfffffff
  PREFETCH window: d0000000-d7ffffff
PCI: Setting latency timer of device 0000:00:08.0 to 64
apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1141416378.304:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key BD239ECA35D39A38
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected NVIDIA nForce2 chipset
agpgart: AGP aperture is 64M @ 0xd8000000
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 9
PCI: setting IRQ 9 as level-triggered
ACPI: PCI Interrupt 0000:02:08.0[A] -> Link [LNK1] -> GSI 9 (level, low) -> IRQ 9
0000:02:08.0: ttyS2 at I/O 0x9c00 (irq = 9) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
NFORCE2-U400R: IDE controller at PCI slot 0000:00:09.0
NFORCE2-U400R: chipset revision 163
NFORCE2-U400R: not 100% native mode: will probe irqs later
NFORCE2-U400R: BIOS didn't set cable bits correctly. Enabling workaround.
NFORCE2-U400R: 0000:00:09.0 (rev a3) UDMA133 controller
    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:DMA
Probing IDE interface ide0...
hda: WDC WD800JB-00CRA1, ATA DISK drive
hdb: WDC WD800JB-00CRA1, ATA DISK drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: PLEXTOR CD-R PX-W4012A, ATAPI CD/DVD-ROM drive
hdd: ATAPI DVD-ROM 16X Maximum, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 128KiB
hda: 156301488 sectors (80026 MB) w/8192KiB Cache, CHS=65535/16/63, UDMA(100)
hda: cache flushes not supported
 hda: hda1
hdb: max request size: 128KiB
hdb: 156301488 sectors (80026 MB) w/8192KiB Cache, CHS=65535/16/63, UDMA(100)
hdb: cache flushes not supported
 hdb: hdb1 hdb2
hdc: ATAPI 40X CD-ROM CD-R/RW drive, 4096kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
hdd: ATAPI 40X DVD-ROM drive, 512kB Cache, UDMA(33)
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
NET: Registered protocol family 2
input: AT Translated Set 2 keyboard as /class/input/input0
IP route cache hash table entries: 65536 (order: 6, 262144 bytes)
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
TCP reno registered
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI Shortcut mode
ACPI wakeup devices:
HUB0 HUB1 USB0 USB1 USB2 F139 MMAC MMCI UAR1
ACPI: (supports S0 S1 S4 S5)
Freeing unused kernel memory: 196k freed
Write protecting the kernel read-only data: 337k
SCSI subsystem initialized
libata version 1.20 loaded.
sata_nv 0000:00:0b.0: version 0.8
ACPI: PCI Interrupt Link [LSID] enabled at IRQ 11
PCI: setting IRQ 11 as level-triggered
ACPI: PCI Interrupt 0000:00:0b.0[A] -> Link [LSID] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:0b.0 to 64
ata1: SATA max UDMA/133 cmd 0x9F0 ctl 0xBF2 bmdma 0xAC00 irq 11
ata2: SATA max UDMA/133 cmd 0x970 ctl 0xB72 bmdma 0xAC08 irq 11
ata1: SATA link down (SStatus 0)
scsi0 : sata_nv
input: ImPS/2 Generic Wheel Mouse as /class/input/input1
ata2: SATA link down (SStatus 0)
scsi1 : sata_nv
device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
cdrom: open failed.
cdrom: open failed.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
security:  3 users, 6 roles, 889 types, 109 bools
security:  55 classes, 244452 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
ACPI: PCI Interrupt Link [LNK3] enabled at IRQ 5
PCI: setting IRQ 5 as level-triggered
ACPI: PCI Interrupt 0000:02:06.0[A] -> Link [LNK3] -> GSI 5 (level, low) -> IRQ 5
3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
0000:02:06.0: 3Com PCI 3c905C Tornado at f8872000. Vers LK1.1.19
ACPI: PCI Interrupt Link [LNK4] enabled at IRQ 11
ACPI: PCI Interrupt 0000:02:07.0[A] -> Link [LNK4] -> GSI 11 (level, low) -> IRQ 11
gameport: EMU10K1 is pci0000:02:07.1/gameport0, io 0x9800, speed 877kHz
i2c_adapter i2c-0: nForce2 SMBus adapter at 0x5000
i2c_adapter i2c-1: nForce2 SMBus adapter at 0x5100
ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 9
ACPI: PCI Interrupt 0000:00:02.2[C] -> Link [LUB2] -> GSI 9 (level, low) -> IRQ 9
PCI: Setting latency timer of device 0000:00:02.2 to 64
ehci_hcd 0000:00:02.2: EHCI Host Controller
ehci_hcd 0000:00:02.2: debug port 1
PCI: cache line size of 64 is not supported by device 0000:00:02.2
ehci_hcd 0000:00:02.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:02.2: irq 9, io mem 0xe0004000
ehci_hcd 0000:00:02.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt Link [LUBA] enabled at IRQ 5
ACPI: PCI Interrupt 0000:00:02.0[A] -> Link [LUBA] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:02.0 to 64
ohci_hcd 0000:00:02.0: OHCI Host Controller
ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:02.0: irq 5, io mem 0xe0002000
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 4 ports detected
ACPI: PCI Interrupt Link [LUBB] enabled at IRQ 11
ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [LUBB] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:02.1 to 64
ohci_hcd 0000:00:02.1: OHCI Host Controller
ohci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 3
ohci_hcd 0000:00:02.1: irq 11, io mem 0xe0003000
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 4 ports detected
usb 1-5: new high speed USB device using ehci_hcd and address 3
Initializing USB Mass Storage driver...
scsi2 : SCSI emulation for USB Mass Storage devices
usbcore: registered new driver usb-storage
USB Mass Storage support registered.
usb-storage: device found at 3
usb-storage: waiting for device to settle before scanning
usb 3-1: new full speed USB device using ohci_hcd and address 2
usb 3-3: new full speed USB device using ohci_hcd and address 3
scsi3 : SCSI emulation for USB Mass Storage devices
usb-storage: device found at 3
usb-storage: waiting for device to settle before scanning
drivers/usb/class/usblp.c: usblp0: USB Bidirectional printer dev 2 if 1 alt 0
proto 2 vid 0x03F0 pid 0x4B11
usbcore: registered new driver usblp
drivers/usb/class/usblp.c: v0.13: USB Printer Device Class driver
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
  Vendor: SanDisk   Model: Cruzer Mini       Rev: 0.2
  Type:   Direct-Access                      ANSI SCSI revision: 02
SCSI device sda: 2001888 512-byte hdwr sectors (1025 MB)
sda: Write Protect is off
sda: Mode Sense: 03 00 00 00
sda: assuming drive cache: write through
SCSI device sda: 2001888 512-byte hdwr sectors (1025 MB)
sda: Write Protect is off
sda: Mode Sense: 03 00 00 00
sda: assuming drive cache: write through
 sda: sda1
sd 2:0:0:0: Attached scsi removable disk sda
usb-storage: device scan complete
  Vendor: IOMEGA    Model: ZIP 250           Rev: 90.V
  Type:   Direct-Access                      ANSI SCSI revision: 00
sdb: Spinning up disk.....<5>sd 3:0:0:0: Attached scsi removable disk sdb
usb-storage: device scan complete
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
cdrom: open failed.
cdrom: open failed.
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hdb1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hdb1, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 2031608k swap on /dev/VolGroup00/LogVol01.  Priority:-1 extents:1
across:2031608k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
ip_tables: (C) 2000-2002 Netfilter core team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8191 buckets, 65528 max) - 232 bytes per conntrack
IPVS: Registered protocols (TCP, UDP, AH, ESP)
IPVS: Connection hash table configured (size=4096, memory=32Kbytes)
IPVS: ipvs loaded.
ACPI: PCI Interrupt 0000:02:06.0[A] -> Link [LNK3] -> GSI 5 (level, low) -> IRQ 5
CSLIP: code copyright 1989 Regents of the University of California
PPP generic driver version 2.4.2
HDLC line discipline: version $Revision: 4.8 $, maxframe=4096
N_HDLC line discipline registered.
audit(1141441612.175:2): avc:  denied  { execute } for  pid=2505 comm="pppd"
name="ip-up" dev=dm-0 ino=13238582 scontext=system_u:system_r:pppd_t
tcontext=system_u:object_r:pppd_etc_rw_t tclass=file
audit(1141441615.475:3): avc:  denied  { setpgid } for  pid=2524 comm="netplugd"
scontext=system_u:system_r:hotplug_t tcontext=system_u:system_r:hotplug_t
tclass=process
audit(1141441615.515:4): avc:  denied  { search } for  pid=2524 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.515:5): avc:  denied  { setpgid } for  pid=2525 comm="netplugd"
scontext=system_u:system_r:hotplug_t tcontext=system_u:system_r:hotplug_t
tclass=process
audit(1141441615.519:6): avc:  denied  { search } for  pid=2525 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.519:7): avc:  denied  { setpgid } for  pid=2526 comm="netplugd"
scontext=system_u:system_r:hotplug_t tcontext=system_u:system_r:hotplug_t
tclass=process
audit(1141441615.523:8): avc:  denied  { search } for  pid=2526 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.523:9): avc:  denied  { setpgid } for  pid=2527 comm="netplugd"
scontext=system_u:system_r:hotplug_t tcontext=system_u:system_r:hotplug_t
tclass=process
audit(1141441615.527:10): avc:  denied  { search } for  pid=2527 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.527:11): avc:  denied  { setpgid } for  pid=2528
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.531:12): avc:  denied  { search } for  pid=2528 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.531:13): avc:  denied  { setpgid } for  pid=2529
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.535:14): avc:  denied  { search } for  pid=2529 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.535:15): avc:  denied  { setpgid } for  pid=2530
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.539:16): avc:  denied  { search } for  pid=2530 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.539:17): avc:  denied  { setpgid } for  pid=2531
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.543:18): avc:  denied  { search } for  pid=2531 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.543:19): avc:  denied  { setpgid } for  pid=2532
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.547:20): avc:  denied  { search } for  pid=2532 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.547:21): avc:  denied  { setpgid } for  pid=2533
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.551:22): avc:  denied  { search } for  pid=2533 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.551:23): avc:  denied  { setpgid } for  pid=2534
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.551:24): avc:  denied  { search } for  pid=2534 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.555:25): avc:  denied  { setpgid } for  pid=2535
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.555:26): avc:  denied  { search } for  pid=2535 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.559:27): avc:  denied  { setpgid } for  pid=2536
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.559:28): avc:  denied  { search } for  pid=2536 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.563:29): avc:  denied  { setpgid } for  pid=2537
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.567:30): avc:  denied  { search } for  pid=2537 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.567:31): avc:  denied  { setpgid } for  pid=2538
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.571:32): avc:  denied  { search } for  pid=2538 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.571:33): avc:  denied  { setpgid } for  pid=2539
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.575:34): avc:  denied  { search } for  pid=2539 comm="netplug"
name="/" dev=devpts ino=1 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:devpts_t tclass=dir
audit(1141441615.575:35): avc:  denied  { setpgid } for  pid=2541
comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
audit(1141441615.583:36): avc:  denied  { execute } for  pid=2543 comm="ifup"
name="consoletype" dev=dm-0 ino=8421406 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
audit(1141441615.583:37): avc:  denied  { getattr } for  pid=2543 comm="ifup"
name="consoletype" dev=dm-0 ino=8421406 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
audit(1141441615.583:38): avc:  denied  { getattr } for  pid=2543 comm="ifup"
name="consoletype" dev=dm-0 ino=8421406 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
audit(1141441615.631:39): avc:  denied  { execute } for  pid=2567
comm="ifup-eth" name="consoletype" dev=dm-0 ino=8421406
scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
audit(1141441615.631:40): avc:  denied  { getattr } for  pid=2567
comm="ifup-eth" name="consoletype" dev=dm-0 ino=8421406
scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
audit(1141441615.631:41): avc:  denied  { getattr } for  pid=2567
comm="ifup-eth" name="consoletype" dev=dm-0 ino=8421406
scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.8
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.6
eth1: no IPv6 routers present
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
lp0: using parport0 (interrupt-driven).
lp0: console ready
ppdev: user-space parallel port driver
ppdev0: registered pardevice
ppdev0: unregistered pardevice
ppdev1: claim the port first
ppdev2: claim the port first
ppdev3: claim the port first
nvidia: module license 'NVIDIA' taints kernel.
ACPI: PCI Interrupt 0000:01:00.0[A] -> Link [LNK1] -> GSI 9 (level, low) -> IRQ 9
NVRM: loading NVIDIA Linux x86 NVIDIA Kernel Module  1.0-8178  Wed Dec 14
16:22:51 PST 2005
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
SELinux: initialized (dev sda1, type vfat), uses genfs_contexts
application mixer_applet2 uses obsolete OSS audio interface
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
Device not ready. Make sure there is a disc in the drive.
ieee1394: Initialized config rom entry `ip1394'
program python is using a deprecated SCSI ioctl, please convert it to SG_IO
Device not ready. Make sure there is a disc in the drive.
ieee1394: Initialized config rom entry `ip1394'
program python is using a deprecated SCSI ioctl, please convert it to SG_IO
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
Comment 1 Need Real Name 2006-05-14 04:48:35 EDT
Created attachment 128990 [details]
/etc/modprobe.d/blacklist
Comment 2 Need Real Name 2006-05-14 04:59:13 EDT
Created attachment 128991 [details]
dmesg after trying system-config-sound
Comment 3 Need Real Name 2006-05-14 05:00:44 EDT
Created attachment 128992 [details]
Created when I installed nforce driver
Comment 4 Need Real Name 2006-05-14 05:01:57 EDT
Created attachment 128993 [details]
Shows configuration changes
Comment 5 Need Real Name 2006-05-14 05:04:10 EDT
Created attachment 128994 [details]
Created by running system-config-soundcard
Comment 6 Dave Jones 2006-09-16 21:38:17 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 7 Dave Jones 2006-10-16 13:33:34 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 8 Tim McConnell 2006-10-16 14:21:21 EDT
This has been resolved. I am running Kernel 2.6.17-1.2187_FC5 and the problem
has gone away. You may close this bug as resolved. 

Note You need to log in before you can comment on or make changes to this bug.